Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[prefs]
prioritize excludelist=1

[include]
*=UUID:7C6A8CE0FA873D418705D11C92C2E1C5
